AnsweredAssumed Answered

switch setting need for BF527 ver 2.0

Question asked by Ram_92 on Jan 29, 2015
Latest reply on Mar 18, 2015 by Ram_92

Hi,

     we are currently using BF527 ez-kit ver 2.0 along the Blackfin image processing tool box,the tool box contains switch setting for ver 2.2 so for proper working of Kit we need switch setting for 2.0.so please provide for us the switch setting for ver 2.0.Thanks in advance.

 

 

 

Regards,

Ram.

Outcomes